/*
Theme Name: ClubTravel
Theme URI: https://www.thewpclub.com/clubtravel-wordpress-theme/
Author: The WP Club
Author URI: https://www.thewpclub.com
Description: A Free WordPress Blog / Magazine / Personal / Writers Theme. ClubTravel is a clean minimal and responsive WordPress theme well suited for fashion, writers, travel, health, business, finance, portfolio, design, art, photography, personal or any other creative websites and blogs. Developed with bootstrap framework that makes it mobile and tablet friendly. ClubTravel has the option to add your social media links. Get free support at https://ask.thewpclub.com/
Version: 1.0.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: clubtravel
Tags: custom-menu, custom-colors, custom-header, sticky-post, featured-images, translation-ready, threaded-comments, blog
*/

/* -------- Index --------
1.0 - Default
2.0 - Typography
3.0 - Layout
	3.1  Navigation
	3.2  Header
	3.3  Content
	3.4  Front Page
	3.5  Posts
	3.6  Pagination
	3.7  Page
	3.8  Sidebar
	3.9  Comments
	3.10 Footer
	3.11 Colors
4.0 - Media Queries
5.0 - Print Media
*/

/* --------------------------------------------------------------
1.0 Default
-------------------------------------------------------------- */

/* Form */
.form-control {
	min-height: 44px;
	margin-bottom: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-color: #e7e7e7;
	border-radius: 0;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
	font-weight: 300;
}

select {
	width: 100%;
	min-height: 44px;
	padding: 12px 15px;
	border: 1px solid #e7e7e7;
	border-radius: 0;
}

.btn-search,
.btn-submit {
	height: 44px;
	border: 0;
	border-radius: 0;
	color: #fff;
	text-transform: uppercase;
}

.btn-search:hover,
.btn-search:focus,
.btn-submit:hover,
.btn-submit:focus {
	color: #fff;
}


/* WordPress Core */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    margin: 5px auto 5px auto;
    display: block;
}

.alignright {
	margin: 5px 0 20px 20px;
	float:right;
}

.alignleft {
	margin: 5px 20px 20px 0;
	float: left;
}

a img.alignright { 
    margin: 5px 0 20px 20px;
    float: right;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    margin: 5px 20px 20px 0;
    float: left;
}

a img.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.wp-caption {
    max-width: 96%;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
	width: auto;
	height: auto;
	max-width: 100%;
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
	font-size: 11px;
}

.screen-reader-text {
	width: 1px;
	height: 1px;
	position: absolute !important;
	white-space: nowrap;
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
}

.screen-reader-text:focus {
	width: auto;
	height: auto;
	padding: 15px 23px 14px;
	top: 5px;
	left: 5px;
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	font-size: 14px;
	font-size: 0.875rem;
	color: #21759b;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	display: block;
	z-index: 100000; /* Above WP toolbar. */
}

.gallery-caption {
	margin-bottom: 0;
	padding: 0 10px 0 0;
	text-align: left;
	display: block;
}

.sticky,
.bypostauthor {

}

/* Tables */
table {
	border-collapse: collapse;
	margin: 0 0 1.5em;
	width: 100%;
}

thead th {
	border-bottom: 2px solid #bbb;
	padding-bottom: 0.5em;
}

th {
	padding: 0.4em;
	text-align: left;
}

tr {
	border-bottom: 1px solid #eee;
}

td {
	padding: 0.4em;
}

th:first-child,
td:first-child {
	padding-left: 0;
}

th:last-child,
td:last-child {
	padding-right: 0;
}

/* --------------------------------------------------------------
2.0 Typography
-------------------------------------------------------------- */

body,
button,
input,
select,
textarea {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	color: #3d3d3d;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', sans-serif;
	color: #333;
	font-weight: 700;
}

a {
	color: #3d3d3d;
}

/* --------------------------------------------------------------
3.0 Layout
-------------------------------------------------------------- */

/* 3.1 Navigation */
.navbar-default {
	min-height: 70px;
	margin-bottom: 0;
	position: relative;
	background-color: #fff;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: 0 16px 10px 0 rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 16px 10px 0 rgba(0, 0, 0, 0.05);
	box-shadow: 0 16px 10px 0 rgba(0, 0, 0, 0.05);
	z-index: 3;
}

.navbar-default .navbar-toggle {
	margin: 0;
	padding: 26.5px;
	border: 0;
	border-radius: 0;
}

.navbar-default .navbar-toggle .icon-bar {
	height: 3px;
	background-color: #fff;
	border-radius: 2px;
}

.navbar-default .navbar-brand {
	height: 70px;
	padding-top: 16px;
	padding-bottom: 16px;
	font-size: 22px;
	font-weight: 900;
}

.navbar-default .navbar-brand img {
	max-height: 38px;
}

.navbar-default .navbar-brand span.site-description {
	font-size: 13px;
	font-weight: 300;
	opacity: 0.7;
	display: block;
}

.navbar-default .navbar-nav > li > a {
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 12px;
	color: #333;
	font-weight: 700;
	text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
}

.navbar-default .navbar-nav > li > .dropdown-menu {
	border: 0;
	border-radius: 0;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
	padding-top: 6px;
	padding-bottom: 6px;
	color: #333;
	font-size: 12px;
	font-weight: 300;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav > li > .dropdown-menu > .active > a,
.navbar-default .navbar-nav > li > .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > .active > a:focus {
	background-color: transparent;
}


/* 3.2 Header */
.site-header,
.site-header .col-xs-12 {
	height: 200px;
}

.home .site-header-image,
.home .site-header-image .col-xs-12 {
	height: 600px;
}

.site-header {
	margin-bottom: 30px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
}

.site-header-image:after {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(51, 51, 51, 0.3);
	content: "";
}

.site-header:before {
    width: 550px;
    height: 550px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation: circle-before 2s infinite;
    animation: circle-before 2s infinite;
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    content: "";
}

.site-header:after {
    width: 350px;
    height: 350px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation: circle-after 3s infinite;
    animation: circle-after 3s infinite;
    border: 10px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    content: "";
}

.site-header .social-icons {
	width: 100%;
	height: 50px;
	position: absolute;
	bottom: 0;
	left: 0;
	border-top: 1px solid rgba(255, 255, 255, 0.4);
	z-index: 2;
}

.site-header .social-icons ul {
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.site-header .social-icons li {
	margin-right: 15px;
	text-align: center;
	float: left;
}

.site-header .social-icons li:last-of-type {
	margin-right: 0;
}

.site-header .social-icons li a {
	font-size: 18px;
	color: #fff;
}

.site-header.site-header-image .social-icons {
	width: 50px;
	height: 100%;
	top: 0;
	bottom: auto;
	left: auto;
	right: 0;
	border-top: 0;
	border-left: 1px solid rgba(255, 255, 255, 0.4);
}

.site-header.site-header-image .social-icons li {
	margin-bottom: 10px;
	margin-right: 0;
	float: none;
}

.site-header .social-icons li:last-of-type {
	margin-bottom: 0;
	margin-right: 0;
}

.site-header .header-info {
	width: 100%;
	line-height: 30px;
	position: absolute;
	top: 50%;
   	left: 50%;
   	-webkit-transform:translate(-50%, -50%);
   	-ms-transform:translate(-50%, -50%);
   	transform:translate(-50%, -50%);
   	font-size: 14px;
	color: #fff;
	font-weight: 300;
	z-index: 2;
}

.site-header .header-info h1 {
	margin-top: 0;
    margin-bottom: 30px;
    font-size: 23px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
}

.site-header .header-info p {
	line-height: 25px;
    font-size: 16px;
    color: #fff;
    font-weight: 200;
    opacity: 0.9;
}

@-webkit-keyframes circle-before {
    0% {
        -webkit-transform: translate(-50%, -50%) scale(1);
        -moz-transform: translate(-50%, -50%) scale(1);
        -o-transform: translate(-50%, -50%) scale(1);
        -ms-transform: translate(-50%, -50%) scale(1);
        transform: translate(-50%, -50%) scale(1);
    }

    50% {
        -webkit-transform: translate(-50%, -50%) scale(0.9);
        -moz-transform: translate(-50%, -50%) scale(0.9);
        -o-transform: translate(-50%, -50%) scale(0.9);
        -ms-transform: translate(-50%, -50%) scale(0.9);
        transform: translate(-50%, -50%) scale(0.9);
    }

    100% {
        -webkit-transform: translate(-50%, -50%) scale(1);
        -moz-transform: translate(-50%, -50%) scale(1);
        -o-transform: translate(-50%, -50%) scale(1);
        -ms-transform: translate(-50%, -50%) scale(1);
        transform: translate(-50%, -50%) scale(1);
    }
}


@-webkit-keyframes circle-after {
    0% {
        -webkit-transform: translate(-50%, -50%) scale(1);
        -moz-transform: translate(-50%, -50%) scale(1);
        -o-transform: translate(-50%, -50%) scale(1);
        -ms-transform: translate(-50%, -50%) scale(1);
        transform: translate(-50%, -50%) scale(1);
    }

    50% {
        -webkit-transform: translate(-50%, -50%) scale(1.1);
        -moz-transform: translate(-50%, -50%) scale(1.1);
        -o-transform: translate(-50%, -50%) scale(1.1);
        -ms-transform: translate(-50%, -50%) scale(1.1);
        transform: translate(-50%, -50%) scale(1.1);
    }

    100% {
        -webkit-transform: translate(-50%, -50%) scale(1);
        -moz-transform: translate(-50%, -50%) scale(1);
        -o-transform: translate(-50%, -50%) scale(1);
        -ms-transform: translate(-50%, -50%) scale(1);
        transform: translate(-50%, -50%) scale(1);
    }
}


/* 3.3 Content */
.content {
    position: relative;
}

.content:before {
    width: 675px;
    height: 675px;
    position: absolute;
    top: 200px;
    left: -500px;
    border: 50px solid;
    border-radius: 50%;
    content: "";
    opacity: 0.3;
}


/* 3.4 Front Page */


/* 3.5 Posts */
.post-item {
    margin-bottom: 50px;
}

.post:last-of-type .post-item {
	margin-bottom: 20px;
}

.post-item .post-image {
	height: 360px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.single .post-item .post-image {
	height: auto;
}

.post-item .post-image:after {
    width: calc(100% - 200px);
    height: calc(100% + 50px);
    position: absolute;
    top: 100px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    border: 10px solid;
    content: "";
    opacity: 0.2;
}

.post-item .post-image a {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

.post-item .post-info {
    min-height: 150px;
    padding-top: 30px;
    position: relative;
    z-index: 2;
}

.post-item .post-info .post-categories-list {
	width: 100%;
	padding-bottom: 10px;
	display: table;
}

.post-item .post-info .post-categories-list .post-categories {
	margin: 0;
	padding: 0;
	list-style: none;
}

.post-item .post-info .post-categories-list .post-categories li {
	margin-bottom: 5px;
	margin-right: 5px;
	float: left;
}

.post-item .post-info .post-categories-list .post-categories li:last-of-type {
	margin-right: 0;
}

.post-item .post-info .post-categories-list .post-categories li a {
	padding: 5px 10px;
	font-size: 11px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	display: table;
}

.post-item .post-info .post-title h2 {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 35px;
    font-weight: 700;
    color: #333;
	word-break: break-all;
}

.post-item .post-info .post-title h2 a {
	color: #333;
	text-decoration: none;
}

.post-item .post-info .post-meta {
	margin-bottom: 30px;
	font-size: 11px;
	text-transform: uppercase;
	opacity: 0.7;
}

.post-item .post-info .post-message {
	line-height: 25px;
}

.post-item .post-info .post-message a {
	text-decoration: underline;
}

.post-item .post-info .post-message .link-more {
	margin-bottom: 0;
}

.post-item .post-info .post-message .more-link {
	margin-top: 20px;
	padding: 10px 15px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	display: table;
}

.post-item .post-edit a {
	text-decoration: underline;
}

.post-item .post-tags {
	margin-top: 30px;
}

.post-item .post-tags .tags {
	display: table;
}

.post-item .post-tags .tags a {
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: 300;
	color: #fff;
	float: left;
	display: table;
}

.post-item .post-navigation {
	padding-top: 15px;
}

.post-item-2 .col-lg-7 {
    padding-right: 0;
}

.post-item-2 .col-lg-5 {
    padding-left: 0;
}

.post-item-2 .post-image {
    height: 600px;
}

.post-item-2 .post-image:after {
    width: calc(100% + 50px);
    height: calc(100% - 200px);
    position: absolute;
    top: 50%;
    left: 175px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    border: 10px solid;
    content: "";
}

.post-item-2 .post-info {
    min-height: 600px;
    padding: 0 30px;
}

.post-item-no-image .post-info {
	min-height: 10px;
	padding: 0;
}

.attachment .post-title h1 {
	margin-top: 0;
	margin-bottom: 30px;
}


/* 3.6 Pagination */
.nav-links .page-numbers {
	height: 30px;
	line-height: 30px;
	margin-right: 1px;
	padding-left: 12px;
	padding-right: 12px;
	text-align: center;
	display: table;
	float: left;
}

.nav-links .page-numbers.current {
	color: #fff;
}


/* 3.7 Page */
.page-content,
.archive-items,
.single-items {
	padding-top: 30px;
}

.page-title h1 {
	margin-top: 0;
	margin-bottom: 30px;
}

.page-message {
	width: 100%;
	line-height: 25px;
	display: inline-block;
}

.page-message a {
	text-decoration: underline;
}

.page-edit a {
	text-decoration: underline;
}


/* 3.8 Sidebar */
.sidebar-item {
	margin-bottom: 30px;
}

.sidebar-item h2 {
	margin-top: 0;
	font-size: 22px;
	font-weight: 700;
}

.sidebar-item ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar-item li {
	line-height: 25px;
}

.sidebar-item ul.sub-menu {
	margin-left: 15px;
}

.sidebar-item img {
	max-width: 100%;
}


/* 3.9 Comments */
.comment.depth-1 {
	margin-bottom: 30px;
	padding: 30px;
	background-color: #f5f5f5;
	border-bottom: 7px solid;
}

.comment.depth-5 {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #e7e7e7;
}

.comment a {
	text-decoration: underline;
}

.comment .children {
	margin-top: 30px;
	list-style: none;
}

.comment .avatar {
	border-radius: 100%;
}

.comment .comment-meta {
	margin-bottom: 10px;
	font-size: 11px;
	color: #7f7f7f;
}

.comment .comment-meta a {
	color: #7f7f7f;
}

.comment .comment-meta.commentmetadata a {
	text-decoration: none;
}

.comment .comment-meta.commentmetadata a.comment-edit-link {
	text-decoration: underline;
}

.comment .reply a {
	padding: 5px 10px;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}


/* 3.10 Footer */
footer {
	font-size: 12px;
	color: #b1b1b1;
	font-weight: 300;
}

footer p {
	margin-bottom: 0;
}

footer .footer-main {
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #f2f2f2;
}


/* 3.11 Colors */
.btn-search,
.btn-submit,
.btn-search:hover,
.btn-search:focus,
.btn-submit:hover,
.btn-submit:focus,
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.site-header,
.post-item .post-info .post-categories-list .post-categories li a,
.post-item .post-info .post-message .more-link,
.post-item .post-info .post-tags .tags a,
.nav-links .page-numbers.current,
.comment .reply a,
.tooltip-inner {
	background-color: #32ccd2;
}

.content:before,
.content:after,
.post-item .post-image:after,
.comment.depth-1 {
	border-color: #32ccd2;
}

.tooltip.left .tooltip-arrow {
	border-left-color: #32ccd2;
}

.tooltip.top .tooltip-arrow {
	border-top-color: #32ccd2;
}

a:hover,
a:focus,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav > li > .dropdown-menu > .active > a,
.navbar-default .navbar-nav > li > .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > .active > a:focus,
footer a {
	color: #32ccd2;
}

/* Header Color */
.navbar-default .navbar-brand {
	color: #333;
}


/* --------------------------------------------------------------
4.0 Media Queries
-------------------------------------------------------------- */

/* Extra Small Devices, .visible-xs-* */
@media (max-width: 767px) {

	/* 3.1 Navigation */
	.navbar-default {
		min-height: 50px;
	}

	.navbar-default .navbar-brand {
		height: auto;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.navbar-default .navbar-nav {
		float: none!important;
	}

	.navbar-default .navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}


	/* 3.2 Header */
	.home .site-header,
	.home .site-header .col-xs-12 {
		height: 500px;
	}

	.site-header:before {
	    width: 350px;
	    height: 350px;
	}

	.site-header:after {
	    width: 250px;
	    height: 250px;
	}

	.site-header .social-icons {
		width: 100%;
		height: 50px;
		top: auto;
		bottom: 0;
		right: 0;
		border-top: 1px solid rgba(255, 255, 255, 0.3);
		border-left: 0;
	}

	.site-header .social-icons ul {
		width: 260px;
	}

	.site-header .social-icons li {
		margin-right: 10px;
		margin-bottom: 0;
		float: left;
	}

	.site-header .social-icons li:last-of-type {
		margin-right: 0;
	}

	.site-header .social-icons li a {
		font-size: 18px;
		color: #fff;
	}


	/* 3.5 Posts */
	.post-item .post-image {
		height: 250px;
	}

	.post-item .post-image:after {
	    width: calc(100% - 75px);
	    height: calc(100% + 50px);
	    top: 50px;
	}

	.post-item-2 .post-image:after {
	    width: calc(100% - 75px);
	    height: calc(100% + 50px);
	    top: 50px;
	    left: 50%;
	    -webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	    transform: translate(-50%, 0);
	}

	.post-item-2 .post-info {
		min-height: 10px;
		padding-top: 30px;
		padding-left: 0;
		padding-right: 0;
	}

	.post-item-2 .col-lg-7 {
	    padding-right: 15px;
	}

	.post-item-2 .col-lg-5 {
	    padding-left: 15px;
	}

	.post-item-no-image .post-info {
		padding-top: 0;
	}


	/* 3.10 Footer */
	footer p {
		line-height: 30px;
	}

	footer .col-sm-6 {
		text-align: left!important;
	}
}

/* Small Devices, .visible-sm-* */
@media (min-width: 768px) and (max-width: 991px) {

	/* 3.1 Navigation */
	.navbar-default .navbar-header {
		width: 100%;
	}

	.navbar-default .navbar-brand {
		height: auto;
		margin-left: auto!important;
		margin-right: auto;
		padding-top: 15px;
		padding-bottom: 15px;
		float: none;
		display: table;
	}

	.navbar-default .navbar-nav {
		margin-left: auto;
		margin-right: auto;
		float: none!important;
	}

	.navbar-default .navbar-nav > li > a {
		padding-left: 8px;
		padding-right: 8px;
	}


	/* 3.5 Posts */
	.post-item .post-image {
		height: 300px;
	}

	.post-item .post-image:after {
	    width: calc(100% - 75px);
	    height: calc(100% + 50px);
	    top: 50px;
	}

	.post-item-2 .post-image:after {
	    width: calc(100% - 75px);
	    height: calc(100% + 50px);
	    top: 50px;
	    left: 50%;
	    -webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	    transform: translate(-50%, 0);
	}

	.post-item-2 .post-info {
		min-height: 10px;
		padding-top: 30px;
		padding-left: 0;
		padding-right: 0;
	}

	.post-item-2 .col-lg-7 {
	    padding-right: 15px;
	}

	.post-item-2 .col-lg-5 {
	    padding-left: 15px;
	}

	.post-item-no-image .post-info {
		padding-top: 0;
	}
}

/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Large Devices, .visible-lg-* */
@media (min-width: 1200px) {
	
}

/* --------------------------------------------------------------
5.0 Media Queries
-------------------------------------------------------------- */

@media print {
	.content .col-sm-8,
	.posts .col-md-6 {
		width: 100%;
	}

	.site-header,
	.content .col-sm-4,
	.page-nav,
	.comment-respond,
	.post-navigation {
		display: none;
	}
}

